{
  "_id": "CapEauPluie0000006",
  "_key": "!items!CapEauPluie0000006",
  "name": "Que coulent les larmes de Straasha (Eau)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 600000, "flags": {}, "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>Par sa danse, l'Élémentaire provoque la pluie. Contrairement aux autres manifestations incluant de la pluie (comme la tempête), celle-ci offre une pluie tiède et agréable qui ne procure <strong>aucun malus</strong>. Elle est d'une pureté absolue et peut être bue sans hésitation.</p>"
  }
}
